<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="53805141f0c1981dd7bfef7e552ee107">
  <dict>
    <!--2023-01-31 11:52:58.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4G;MiMo:4G;CAMiMo:4G</string>
    <!--2023-01-31 11:52:58.000-->
    <int key="num_match">8</int>
    <!--2023-01-31 11:52:58.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:52:58.000-->
    <string key="voicemail_carrier">CNT</string>
    <!--2023-01-31 11:52:58.000-->
    <string key="voicemail_number">*123</string>
    <!--2023-01-31 11:52:58.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
